{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AppSettings": {
    "FacturasPdfPath": "E:\\Facturas"
  },
  "Jwt": {
    "Key": "badb1a38d221c9e23bcf70958840ca7f5a5dc54f2047dadf7ce45b578b5bc3e2",
    "Issuer": "GestionIntegralApi",
    "Audience": "GestionIntegralClient",
    "DurationInHours": 8
  },
  "AllowedHosts": "*",
  "MailSettings": {
    "SmtpHost": "192.168.5.201",
    "SmtpPort": 587,
    "SenderName": "Club - Diario El Día",
    "SenderEmail": "alertas@eldia.com",
    "SmtpUser": "alertas@eldia.com",
    "SmtpPass": "@Alertas713550@"
  }
}